export function getDefaultAdaptableFormData(formDef) {
    return (formDef.fields || []).flat().reduce((data, field) => {
        data[field.name] = field.defaultValue ?? '';
        return data;
    }, {});
}
